/**************************************************************************
/* This class is part of the Java Plotlib Toolkit.
/*
/* Copyright (c) 1999-2004 by Bernhard Bablok (bablokb@gmx.de)
/*
/* This program is free software; you can redistribute it and/or modify
/* it under the terms of the GNU General Public License as published
/* by  the Free Software Foundation; either version 2 of the License or
/* (at your option) any later version.
/*
/* This program is distributed in the hope that it will be useful, but
/* WITHOUT ANY WARRANTY; without even the implied warranty of
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
/* GNU Library General Public License for more details.
/*
/* You should have received a copy of the GNU General Public License
/* along with this program; see the file COPYING.  If not, write to
/* the Free Software Foundation Inc., 59 Temple Place - Suite 330,
/* Boston, MA  02111-1307 USA
/**************************************************************************/
package de.bablokb.plotlib.data;

import de.bablokb.plotlib.core.*;

/**
   This exception is thrown if a Dataset attribute is not set.
  
   @version $Revision: 1.3 $
   @author  $Author: bablokb $
*/

public class MissingDatasetException extends PlotlibRuntimeException {

  //////////////////////////////////////////////////////////////////////////////

  /**
     Default constructor.
  */

  public MissingDatasetException() {
    super();
  }

  //////////////////////////////////////////////////////////////////////////////

  /**
     Construct a MissingDatasetException with a given message.
  */

  public MissingDatasetException(String message) {
    super(message);
  }
}
